# Dependencies
Transcrypt==3.7.16
py-mini-racer==0.4.0
pytest==6.2.1
pytest-steps==1.7.3

# Dependency tree
attrs==20.3.0
importlib-metadata==3.3.0
iniconfig==1.1.1
makefun==1.9.5
mypy==0.790
mypy-extensions==0.4.3
packaging==20.8
pluggy==0.13.1
py==1.10.0
pyparsing==2.4.7
six==1.15.0
toml==0.10.2
typed-ast==1.4.1
typing-extensions==3.7.4.3
wrapt==1.12.1
zipp==3.4.0
